/* Theme by mogul.co.nz


/* Global Styles
  ----------------------- */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;background: #FFF;}
  html, button, input, select, textarea { font-family: sans-serif; color: #222; background: #2B2B30; }
  body {margin: 0;font-size: 15px;line-height: 1.6;font-weight: 400;position: relative;color: #3F4144;font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;}
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a {text-decoration: none;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;color: #64A414;}
  a:visited {}
  .no-touch a:hover {filter: alpha(opacity=75);opacity: 0.75;}
  a:focus { outline: none; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr {display: block;height: 1px;border: 0;border-top: 2px solid #F9F9F9;margin: 1em 0;padding: 0;}
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol {margin: 20px 0 30px;padding: 0 0 0 40px;}
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img {border: 0;-ms-interpolation-mode: bicubic;vertical-align: middle;max-width: 100%;height:auto;}
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  #tab-irrigation-report table, #tab-farm-single table {border-collapse: collapse;border-spacing: 0;font-size:0.8em;width:100%;margin-bottom: 2em;border-bottom: 2px solid #dbdbdb;}
  #tab-irrigation-report table tr:nth-child(even) td, #tab-farm-single table tr:nth-child(even) td{background: #f8f8f8;}
  #tab-irrigation-report table tr:nth-child(odd) td, #tab-farm-single table tr:nth-child(odd) td{background-color:#eee;}
  td {vertical-align: top;padding: 10px;}
  ::-webkit-input-placeholder { color: inherit; }
  :-moz-placeholder { /* Firefox 18- */ color: inherit; }
  ::-moz-placeholder {  /* Firefox 19+ */ color: inherit; }
  :-ms-input-placeholder { color: inherit; }


/* Non-Semantic Helper Classes
  ----------------------------- */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1background-color: #FFF;}
  .vert-align{ position: relative;  top: 50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  transform: translateY(-50%);}
  .center{text-align: center;}

/* Layout / Grids
  ------------------------ */
  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid:after {content: "";display: table;clear: both;}
  .grid {margin: 2em -2em 0;position: relative;}
  [class*='col-'] {float: left;padding: 0 2em 0em;}
  
  .grid.no-pad { margin:0; } 
  .grid.no-pad [class*='col-'] {padding:0;}
  
  .col-1-1 {width: 100%;}
  .col-1-2 {width: 50%;}
  .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}  

  .layer{}
  .inner{max-width: 1700px;padding: 100px 7% 90px;margin:0 auto;position: relative;left: 0;}
  .inner.thin{max-width: 1400px;}
  .center{text-align:center;}
  
  .inner-col { position: relative; }
  .no-pad .inner-col {padding:2em 3em;}
  .no-pad .inner-col{padding: 4em 5em;}
  .no-pad .inner-col.right-col{padding-left:0;}
  .content {}

  
  

 .col-1-3{}
 .col-1-3:nth-child(3n+1){ clear:both; }

  @media screen and (max-width:1200px){
    .col-1-2 { width:100%; clear:both; } 
    .col-1-4 { width:50%; }
    .col-1-4:nth-child(2n+1){ clear:both; }


  }
@media screen and (max-width:1024px){

    .grid {/* margin:0 -1em; */}
    [class*='col-'] {padding: 0 1em 1em;} 
    .inner {padding: 50px 5% 50px;}
    .no-pad .col-1-2 .inner-col { padding:3em 4em; }
  }
  @media screen and (max-width:600px){
    .grid{margin:0px;}
    .col-1-3, .col-1-4, .col-3-4 {width:100%;clear:both;}     
    .inner {padding: 3em 1em;}
    .no-pad .col-1-2 .inner-col { padding:2em 3em; }
  
  }
   @media screen and (max-width:400px){

    .inner, .no-pad .col-1-2 .inner-col {padding: 2em 10px;}
  }
  
  
/* Typography
  ------------------------ */
  h1, h2, h3, h4, h5, h6{margin: 42px 0 16px;line-height: 1.3;font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 200;}
  h1{font-size: 2.7em;letter-spacing: -0.02em;font-weight: 300;}
  h2{font-size: 2.6em;letter-spacing: -0.02em;/* margin-top: 0px; */}
  h3{font-size: 2em;letter-spacing: -0.02em;}
  h3.section-heading{margin: 10px 0px 40px;}
  .team h3.section-heading{border-top: 1px solid #dadada;padding-top: 40px;}
  .team h3.section-heading:first-child{padding-top: 0px;border: 0px;}
  
  h4{font-size: 1.5em;font-weight: 600;}
  h5, h6 {font-size: 0.8em;text-transform: uppercase;letter-spacing: 0.1em;color: #6ACA50;margin-bottom: 14px;font-weight: 200;}
  p {margin: 20px 0;}
  p, li {color: #838384;line-height: 1.8em;}
  h5 + h3, h5 + h2, h2 + h5, h1 + h5 { margin-top:0; }
  .col-1-4 p, .col-1-3 p {font-size: 0.87em;}
  .col-1-4 h4,.col-1-3 h4 { margin:22px 0 20px; }
  .dark,.dark p{color:white;}
  
  /* Icons / buttons
  ------------------------ */
  i[class*="icon"]{font-family: 'framework';cursor:pointer;line-height: 1;}
  
  a.button, input[type="submit"], button {display:inline-block;padding: 11px 29px;font-size: 1em;line-height: 1.1;border-radius: 100px;margin: 0;font-weight: 700;color: inherit;vertical-align: middle;letter-spacing: 0.01em;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;background: #64A414;color: white; border:none;}
  .button.big {font-size: 1.em;}
  a.button.small {font-size: 12px;padding: 8px 20px;}
  .region-tag{display:inline-block;font-size: 1em;line-height: 1.1;border-radius: 100px;margin: 0;font-weight: 700;color: inherit;vertical-align: middle;letter-spacing: 0.01em;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;background: #eaeaea;color: #707073;font-size: 11px;padding: 6px 16px;margin:0 5px 5px 0;}
  .button.alt {background: transparent;border: 2px solid #64A414;color: #64A414;padding: 9px 20px 8px;font-size: 13px;}  
  .background-image .button.alt { background:none; }
  .button[class*="colour"] { border-color: transparent;color: #FFF; }
  .button.play {font-size: 1.2em; }
  .button span[class*="icon-"] {font-size:1.5em;display:inline-block;position:relative;margin: -0.4em 0 -0.4em 0.3em;line-height:1;vertical-align:middle;top: 0.04em;}

  
  .button-group{margin: 20px 0px 10px;}
  .button-group a{margin-right: 3px; margin-bottom:10px;}
  
  .image-icon {margin: 2em 0 0;width: 130px;border-radius:100px;}
  .section-intro {padding: 0 0 2em;}
  .section-intro h3{margin-top:0px;}

  .hentry a.button{margin-top:20px;}

  
  @media screen and (max-width:1024px){
     
    body { font-size:14px; }
    h1, h2, h3, h4, h5, h6 { margin:36px 0 14px; }
    h1 { font-size:2.8em; }
    h2 { font-size: 2.4em; }
    h3 { }
    h4 { }
    h5, h6 { }
    .button, input[type="submit"], button {margin: 0 15px 15px 0;}
    .image-icon { width:150px; }

  }
  @media screen and (max-width:600px){

    body { font-size:13px; }
    h1, h2, h3, h4, h5, h6 { margin:28px 0 12px; }
    h1 {font-size: 2em;}
    h2 { font-size:2.2em; }
    h3 { font-size:1.8em; }
    h4 { font-size:1.5em; }
    p { margin:12px 0; }
    .col-1-4 p { font-size:1em; }
    .button, input[type="submit"], button {margin: 0 10px 10px 0;}
    .button.play { font-size:1em; }
    .image-icon {width: 80px;}
    .section-intro { padding-top:1em; text-align:center; }
  
  }
  @media screen and (max-width:400px){
  
    h1, h2, h3, h4, h5, h6 { margin:18px 0 10px; } 
    body { font-size:12px; } 
    .image-icon {width: 80px;} { }

    .button-group { text-align:center;}
    .button-group a { margin:5px auto;}
    
  }






/* Icons / Buttons
  --------------------------- */ 
  /* Framework icons - http://app.fontastic.me/#customize/rG8825YwZufdoJqtrJeHZn
  Icon Classes: icon-nav, icon-search, icon-close, icon-plus, icon-minus, icon-play, icon-twitter, icon-facebook */

/* Accordions
  --------------------------- */  

  .accordion-heading { 
    cursor: pointer;
    padding: 12px 20px;    
    background-color: #fff;
    position: relative;
    font-size: 16px;
    margin-top:20px;
    text-align:center;
    border-bottom:1px solid #e3e3e3;
  }

  .accordion-heading:after {
    font-family: "fruition";
    margin:0 10px;
    content:"\68";
    color:#fff;
    background-color:#64A414;
    width:30px; 
    height:30px;
    line-height:30px;
    text-align:center;
    border-radius:20px;
    display:inline-block;
    font-size:12px;
  }

  .accordion-heading.open {border-bottom:none; opacity:0.3;}
  .accordion-heading.open:hover {opacity:1;}
  .accordion-heading.open:after {content:"\69";}

  .accordion-content { display:none;}

  .grid.column-2 .col.full.accordion-wrap { margin-bottom:0;}

  @media screen and (max-width: 950px){ 

    .accordion-heading { margin:0;}


  }


/* Wrap
  --------------------------- */   
  .wrap{position: relative;z-index: 2;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;background: white;min-height: 100vh;overflow: hidden;}
  .nav-open .wrap{-webkit-transform: translate(-300px, 0px);  -moz-transform: translate(-300px, 0px);  -o-transform: translate(-300px, 0px);  -ms-transform: translate(-300px, 0px);  transform: translate(-300px, 0px);    box-shadow: 2px 0px 6px rgba(0, 0, 0, 0.14);}
  
  .admin-bar { padding-top:32px; }


/* Search
  --------------------------- */
  .search-form{position: relative;display: none;width: 100%;background: #3E3E3E;left: 0;right: 0;margin: 0px;border-top: 0px;z-index: 1;color: #FFF;}
  .screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute!important;height: 1px;width: 1px;overflow: hidden;}
  .search-form input{border: 0;color: inherit;font-size: 2em;height: auto;padding: 20px;margin: 0;width: calc(100% - 240px);outline: 0;box-sizing: border-box;background-color: transparent;font-weight:normal;font-family: inherit;}
  .search-form input[type="submit"]{display: none;}
  .search-form input:focus { color:inherit; }
  .search-form small{position: absolute;top: calc(39%);right: 30px;font-size: 12px;}
  .search-form small a{color: white;background-color: rgba(255, 255, 255, 0.15);display: inline-block;padding: 2px 11px;border-radius: 30px;margin-left: 7px;}
  .no-touchevents header .icon-search:hover{filter: alpha(opacity=60);  opacity: 0.6;}

  @media screen and (max-width:1300px){
    .search-form input{font-size: 1.8em;}
  }  
  @media screen and (max-width:520px){
    .search-form input{font-size: 22px;width: 100%;text-align: center;}
    .search-form small{position: relative;top: initial;display: block;padding: 0px 20px 20px;right: 0px;font-size: 12px;text-align: center;}
  }


/* Mobile nav
  --------------------------- */
  .mobile-nav{width: 300px;position: absolute;z-index: 1;right: 0px;background: #2B2B30;text-align: right;}
  .mobile-nav:after {content:"";display:block;position:absolute;width:100%;top:100%;}
  .mobile-nav .icon-close{color: white;padding: 44px 23px 7px;display: inline-block;font-size: 17px;cursor: pointer;}
  .no-touch .mobile-nav .icon-close:hover{filter: alpha(opacity=60);  opacity: 0.6;}
  .mobile-nav ul{padding-top: 20px;text-align: left;}
  .mobile-nav li{padding: 11px 22px;border-bottom: 1px solid rgba(0, 0, 0, 0.15);font-size: 14px;}
  .mobile-nav li.current_page_item{background-color: rgba(255, 255, 255, 0.05);}
  .mobile-nav li a{color: white;display: block;}
  .mobile-nav li a.button {width:auto;display:inline-block;margin:10px 0;border-color: #6ACA50;}

  @media screen and (max-width:600px){
    
    .mobile-nav .icon-close { padding:28px 22px 0px; }
    
  }


/* Header
  --------------------------- */
  .header{padding: 6px;position: relative;font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-size: 14px;}
  .header.transparent{position: absolute;z-index: 1;width: 100%;}
  a.logo{float: left;font-size: 0px;display: inline-block;line-height: 0px;margin: 17px 20px 0px;color: transparent;background-image: url(../img/logo_small.png);display: block;width: 200px;height: 34px;background-size: 100%;background-repeat: no-repeat;}
  .header-inner{position: relative;float: right;}
  .header-inner nav{float: right;}
  .header-inner nav ul{padding: 21px 10px;}
  .header-inner nav li{display: inline-block;margin-right: 25px;color: inherit;}
  
  nav a {display: inline-block;color: #8c8c8c;}
  .header nav li.current_page_item a,.header nav li.current_page_parent a,.header nav li.current_page_ancestor a {border-bottom:1px solid;color: #64A414;font-weight: bold;}
  .transparent .header-inner nav a{}
  .header [class*="icon"]{font-size: 20px;padding: 20px 12px;float: right;}
  .header.transparent [class*="icon"]{color:white;}
  .header .icon-search{color: #2B2B30;margin: 0px 6px 0px 10px;}
  .header .icon-nav{display:none;}
  .header .button {margin: 18px 10px 0 0;font-size: inherit;float: right;}

  @media screen and (max-width:1200px){
    .header-inner nav{display:none;}  
    .header .icon-nav{display:block;}
  }
  @media screen and (max-width:1024px){
    
  }
  @media screen and (max-width:600px){
    a.logo{margin: 8px;}
    .logo { font-size:25px; }
    .logo span { font-size:10px; }
    .logo span:before { width:23px; margin-left:-2px; margin-right:5px; }
    .header [class*="icon"] {padding: 15px 10px;}
    .header {padding: 10px 13px 0px;}
    .header .button{margin: 10px 10px 0 0;}
  }
  @media screen and (max-width:480px){
    .header-inner{
    border-top: 1px solid #eee;
    margin-top: 12px;
    width: 100%;
    float: none;
}
    header a.logo{
    margin: auto;
    display: block;
    float: none;
}
    .header a.button.small{
    float: left;
    font-size: 11px;
    padding: 7px 20px;
    margin: 13px  0px;
}
    .header [class*="icon"]{}
  }

/* Layer backgrounds
  --------------------------- */   
  .background-image{background-size: cover;background-position: center;position: relative;}
  .background-image:before{content:' ';display:block;position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
  .background-image{background-size: cover;background-position: center;position: relative;}
  .background-image:before{content:' ';display:block;position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
  .background-image:before {background: rgba(45, 45, 45, 0.35);}
  .background-image.no-overlay:before{display:none;}

  .white{ background:#FFFFFF; }
  .grey{background: #eee;}
  .green {background-color: #6ACA50;color:#FFF;} 
  .background-image p, .dark p, .background-image li, .dark li {}


/* Intro
--------------------------- */   
  
  .intro{}
  .intro-copy{max-width: 700px;margin: 0 auto;}
  .home .intro-copy{padding: 230px 0px 50px;margin-left: 0px;}
   .default.intro{/* min-height: 380px; */}
  .intro-copy h2{margin-top:0px;}
   .intro-copy .button-group a {margin:0 5px 5px;}

  .intro {}
  .intro:before {background: -moz-linear-gradient(45deg,  rgba(25,0,2,1) 0%, rgba(111,18,1,0.62) 29%, rgba(111,18,1,0) 76%, rgba(111,18,1,0) 100%);background: -webkit-linear-gradient(45deg,  rgba(25,0,2,1) 0%,rgba(111,18,1,0.62) 29%,rgba(111,18,1,0) 76%,rgba(111,18,1,0) 100%);background: linear-gradient(45deg,  rgba(25,0,2,1) 0%,rgba(111,18,1,0.62) 29%,rgba(111,18,1,0) 76%,rgba(111,18,1,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#190002', endColorstr='#006f1201',GradientType=1 );}
  .intro h1 {margin-top: 0px;}

  @media screen and (max-width:1400px){
    .intro {/* padding: 150px 0 50px; */}
  }
  @media screen and (max-width:1024px){
    .intro {/* padding: 120px 0 30px; */} 
    .no-touch .intro {max-height: 100%;}
    .intro-copy {max-width:550px;margin: 0 auto;}
  }
  @media screen and (max-width:600px){
    .intro {background-position: 64% center;}
    .home .intro-copy{
    padding: 191px 0px 19px;
}
  }
  @media screen and (max-width: 950px){
    .services .grid.column-2 .col, .services .grid.column-1 .col{margin-bottom: 20px;}
  }



  /* Alternating 2 column
  --------------------------- */
  .alternating{}
  .alternating .column-2:before{display:block;content:' ';margin: 4em auto;border-top: 1px solid #E3E3E3;width: 94%;}
  .alternating .column-2:first-child{/* margin-top: 35px; */}
  .alternating .column-2:first-child:before{display:none;}
  .alternating .column-2:before{}
  .alternating .column-2:nth-child(odd){}
  .alternating .column-2:nth-child(odd) .col:nth-child(odd){float: left;}
  .alternating .column-2:nth-child(odd) .col:nth-child(even){float: right;}
  .alternating .grid.column-2 .col:nth-child(odd){margin-bottom: 0;}
  .alternating .column-2 img{}

  @media screen and (max-width:950px){
    .alternating .column-2:before{margin: 1em auto 3em;}
  }
  @media screen and (max-width:700px){
    .alternating .column-2:before{display: none;}
  }
  .grid .tile-copy .section-heading{margin-top:0;}
  @media screen and (max-width:950px){
    .grid .tile-copy .section-heading {
      margin-top:36px;
    }
  }
   .grid.column-2 .col{float: right;width: 50%;padding-left: 2em;padding-right: 2em;}
  
  .grid.column-2 .col.full, .alternating .grid.column-2 .col:nth-child(odd).full{width:100%;margin-bottom: 35px;}
  
  @media screen and (max-width:950px){
    
    .grid.column-2 .col{width:100%;margin-bottom: 50px;}
    .grid.column-2 .col:last-child{/* margin-bottom:0px; */}
  
  }


  .video-wrap{position: relative;}
  .video-wrap img{vertical-align:top; border-radius: 6px;}
  .video-wrap .icon-play{color:#6ACA50;text-align:center;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);line-height:1;font-size:5em;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
  .video-wrap:hover .icon-play{color:#fff}
  @media only screen and (max-width: 400px) {
  .video-wrap{display:block}
  }

/* Team
    --------------------------- */
  .team {/* margin-top: 35px; */}
  .team .col-1-3 {padding-bottom: 2em;/* position: relative; */}
  .team .video-wrap .icon-play{text-align:center;position:absolute;left:.5em;top:inherit;bottom:.3em;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;line-height:1;font-size: 3em;}
  .team .video-wrap:hover .icon-play{color: #6ACA50;}


/* Tiles 
  --------------------------- */   
  .intro-tiles {text-align: center;position:relative;padding: 40px 3% 60px;}
  .intro-tiles [class*="col-"]{ padding:0; }
  .intro-tiles [class*="col-"]:nth-child(2n){}
  .intro-tiles .inner-col {padding: 2em 1em 1em;}
  .intro-tiles [class*="col-"]:last-child .inner-col { border:none; }
  .intro-tiles p{max-width: 350px;margin: auto;padding: 0 20px;}
  .click-image {display:inline-block;position: relative;margin: 0;text-align: center;}
  .click-image:before {content:" ";width:100%;height:100%;position: absolute;z-index: 3;display: block;width: 17px;height: 17px;line-height: 30px;font-size: 17px;background: #EEEEEE;border-radius: 100px;color: #FFF;top: 0;left: 0;margin: -8px;box-shadow: 0px 0 0 7px #6ACA50;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
  .dark .click-image:before {box-shadow: 0px 0 0 0.5em rgb(249, 249, 249);}
  .click-image:after {content:"";position:absolute;width: 120%;height: 120%;display:block;top: -10%;left: -10%;border-radius: 100%;}
  .click-image img {position: relative;z-index: 2;width: 100%;display:inline-block;border-radius: 6px;}
  .click-image:hover:before {background: #9EDC6E;}
  
  .click-image.round {width: 180px;max-width: 60%;}
  .click-image.round:before {left: 8%;top: 20%;}
  .click-image.round:after { border-radius:inherit; }
  .click-image.round img {border-radius: 100px;max-width: 100%;}

  .intro-tiles ul{padding:0px;margin: 0;}
  .intro-tiles li{list-style: none;text-align: center !important;}

  @media screen and (max-width:1200px){
    
    .intro-tiles { padding:3em 2em; }
    .intro-tiles [class*="col-"] {width:25%;clear: none;}
    .intro-tiles [class*="col-"]:nth-child(2n+1){clear:none;}
    .intro-tiles:before {content:"";position:absolute;top:50%;height:1px;display:block;width:100%;}

  }
  @media screen and (max-width:900px){
    
    .intro-tiles [class*="col-"] {width:50%;clear: none;}
    .intro-tiles [class*="col-"]:nth-child(2n+1){clear:both;}  
    
  }
  @media screen and (max-width:800px){
    
    .intro-tiles { padding:1em; }
    a.click-image.round {max-width: 100px;margin: 20px 0 0;}
    a.click-image:before { width:20px; height:20px; line-height:30px; margin:-10px; font-size:16px; line-height:20px; }
  
  }
  @media screen and (max-width:600px){
      
    .intro-tiles {padding: 1em 1em;}  
    a.click-image.round { max-width:80px; }
  
  }

/* Feature
  --------------------------- */  
  
  .feauter .grid { min-height:700px; }
  .fixed-image {height:100%;float:none;position:absolute;right:0;overflow: hidden;}
  .fixed-image .inner-col { height:inherit; }
  .fixed-image img { display:none;  }
  .fixed-image .fixed-text {position:absolute;bottom:0;left: 0;max-width: 100%;padding: 0px 5% 37px;width: 100%;background: rgba(0, 0, 0, 0.25);}
  .fixed-title {color:inherit;margin: 1em -20px 2em;color: #ADAFB3;}
  .fixed-title:before {content:"";width: 20%;display:inline-block;vertical-align:middle;height: 1px;border-top: 1px solid;margin:0 1em 0 -5em;position:relative;top:-1px;opacity: 0.6;}
  .background-image .fixed-title { color:#FFF; }

  .fixed-text .button.play {position:relative;left:-5em;border-radius: 0 10px 10px 0;padding-left:5em;padding-right:1em;}

  @media screen and (max-width:1200px){
    
    .fixed-image { position:relative; }
    .fixed-image .fixed-text {position:relative;padding: 6em 0 0;background: none;}
    .fixed-title { margin:0 0 2em; }

    .featured-icon {position:relative;margin: 4em 0 0 0;padding: 1px 0 0 220px;}
    .featured-icon .image-icon { position:absolute; left:0; top:0; margin:0; }

  }
  @media screen and (max-width:600px){

    .featured-icon { padding-left:100px; }
    .fixed-title { margin:1em 0 1em; }
    
  }

/* Contact page */


  iframe {border:none;max-width: 100%;}



/* Blog & filter bar
  --------------------------- */
  .blog-filter {background: #FFF;overflow: hidden;border-bottom:1px solid #eee;}
  .blog-filter ul {text-align:center;margin: 0;padding: 10px;}
  .blog-filter li {display:inline-block;margin: 10px 20px;} 
  .blog-filter li{margin: 10px 5px;}
  
  .blog-filter .level-1 {border-bottom: 1px dashed #EEE;margin-bottom: -1px;}
  .blog-filter .level-1 a { background: #64A414;color: white;border-radius: 100px;display: inline-block;font-size: 12px;padding: 8px 20px;font-weight: 700;line-height: 1.1;}
  .blog-filter .level-1 a:after { content:"+"; padding-left:5px;}
  .blog-filter.service-anchors .level-1 a:after { display:none; }
  .blog-filter .level-1 a.open:after { content:"-"; }
  
  .blog-filter .level-2{background:#F3F3F3;}
  .blog-filter .level-2 li { font-size:14px; margin:10px; }
  .blog-filter a:hover { opacity:0.8; }
  .blog-filter a span {color: #4A5666;font-size: 10px;}

  @media screen and (max-width:450px){
    .blog-filter ul{padding: 7px 0;}
    .blog-filter .level-2 ul{padding: 15px 0;}
    .blog-filter li{}
    .blog-filter .level-1 a{font-size: 12px;padding: 0px 15px;}
    .blog-filter .level-2 li{display: block;text-align: left;margin: 0 0;font-size: 12px;}
  }

  .column-4 .col-1-4:nth-of-type(4n+1) { clear:left; }
  .blog article { margin-bottom:50px;}
  .blog.search article {
    border-bottom: 1px solid #eee;
    padding-bottom: 14px;
    margin-bottom: 0;
}
  .blog > .inner { padding:20px 7% 0 7%; }
  h5.date-meta { margin:0;}
  .newer-posts a, .older-posts a { background: #64A414;color: white;border-radius: 100px;display: inline-block;font-size: 12px;padding: 8px 20px;    line-height: 1.1;margin:0 20px;  }
  .load-more-wrapper { text-align:center; padding:10px 0; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}
  .alignnone {margin: 5px 20px 20px 0;}
  .aligncenter,div.aligncenter {display: block;margin: 5px auto 5px auto;}
  .alignright {max-width:50%;float:right;margin: 5px 0 20px 20px;}
  .alignleft {max-width:50%;float: left;margin: 5px 20px 20px 0;}
  a img.alignright {float: right;margin: 5px 0 20px 20px;}
  a img.alignnone {margin: 5px 20px 20px 0;}
  a img.alignleft {float: left;margin: 5px 20px 20px 0;}
  a img.aligncenter {display: block;margin-left: auto;margin-right: auto}
  .wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%; /* Image does not overflow the content area */padding: 5px 3px 10px;text-align: center;}
  .wp-caption.alignnone {margin: 5px 20px 20px 0;}
  .wp-caption.alignleft {margin: 5px 20px 20px 0;}
  .wp-caption.alignright {margin: 5px 0 20px 20px;}
  .wp-caption img {border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
  .wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}
  .screen-reader-text {clip: rect(1px, 1px, 1px, 1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;}
  .screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-size: 0.875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000; /* Above WP toolbar. */}


/* Client Area Tabs
  --------------------------- */

  .tabs-wrap {background: #FFF;overflow: hidden;}
  .tabs-wrap ul {text-align:center;margin: 0;padding: 10px;}
  .tabs-wrap li {display:inline-block;margin: 0 5px; } 
  
  
  .tabs-wrap {}
  .tabs-wrap a { }

  .tab-content{display: none;}
  .tab-content.current{display: block;}
  .tab-content .farms{    overflow-x: scroll;}
  .tab-content th{text-align:left;border-right:1px solid #e4e4e4;padding: 7px;}
  .tab-content td{border-right:1px solid #e4e4e4;padding: 8px;}
  
  #tab-monitoring-report table{max-width:100%;width: 100%;}
  
  ul.tabs {margin:0; padding:0; }

  .tabs li { list-style:none;}

  //.tabs.side { margin-top:20px; border-right:1px solid #ddd; box-shadow: inset -13px 0px 15px -17px rgba(0,0,0,0.75); padding:15px 0; }
  .tabs.side { }
  //.tabs.side li {margin:5px 0;}
  .tabs.side li {margin: 6px 0 6px 0;}
  //.tabs.side li a { display:block; padding:5px 10px; box-shadow: inset -13px 0px 15px -17px rgba(0,0,0,0.75); }

  //.tabs.side a {background: #64A414;color: white;border-radius: 10px 0 0 10px;/* border:1px solid #ddd; */color: white;margin-right:-1px;}
  .tabs.side a {background: #64A414;color: white;margin-right:-1px;border-radius: 100px;font-size: 12px;padding: 8px 20px;font-weight: 700;width: 100%;display: block;line-height: 1.1;}
  .tabs.side a.current { border-right:1px solid #fff;  background-color:#fff; color:#64A414; box-shadow:none;}  

  .tabs.top { margin-top:20px; border-bottom: 1px solid #ddd; }
  .tabs.top a {display:block;padding:5px 10px;/* border-top:1px solid #ddd; *//* border-left:1px solid #ddd; *//* border-right:1px solid #ddd; */background: #64A414;color: white;border-radius: 10px 10px 0 0;margin-bottom:-1px;box-shadow: inset 0px -13px 15px -17px rgba(0,0,0,0.75);}
  .tabs.top a.current {border-bottom:1px solid #fff;background-color:#fff;color:#64A414;box-shadow:none;border-top: 1px solid #ddd;border-left: 1px solid #ddd;border-right: 1px solid #ddd;}

	.sidebar a.button.small { display: block; }

  .tabs.sub li { display:inline-block;margin: 2px; }

  .single-farm-link { border: 2px solid #cecece !important; color: #64A414 !important; background: white !important; }

  @media screen and (max-width:1200px){

    //.tabs.side a { border-radius: 10px; margin:5px; box-shadow:none; padding:0;}
    .tabs.side a { box-shadow:none;}
    .tabs.side { border-right:none; box-shadow:none;}
    //.tabs.side li { display:inline-block;}
    .tabs.side li { }

    .tabs.side a.current { border-right:1px solid #ddd;}

    .client-area .sidebar { width:100%;}

    .client-area .col-3-4 {width:100%;padding: 20px 0;}
  }


  @media screen and (max-width:600px){
    .tabs-wrap ul{padding: 7px 0;}
    .tabs-wrap li{}

    //.tabs.side a, .tabs.top a, .tabs.sub a { border-radius: 10px; margin:5px; box-shadow:none;}
    .tabs.top a, .tabs.sub a { border-radius: 10px; margin:5px; box-shadow:none;}
    .tabs.side a { box-shadow:none;}

    .tabs.top a.current { border-bottom: solid 1px #ddd; }

    .tabs.side li, .tabs.top li, .tabs.sub li { display:block;}

    .sidebar {padding:0;}
    .single-farm-link { display: block !important;border-radius: 100px !important; }
  }

/* Client Area Reports
  --------------------------- */
  .reports li { list-style:none;}
  ul.reports {margin:0; padding:0; }



/* Forms
  --------------------------- */

  body #wpmem_reg, body #wpmem_login { font-family: "Gotham SSm A", "Gotham SSm B"; color:#3F4144; font-size: inherit; }

  body #wpmem_reg legend, body #wpmem_login legend { margin-bottom:20px; font-weight:200; font-size:2em;}

  body #wpmem_reg fieldset, body #wpmem_login fieldset { margin: 0 0 30px 0;}

  form ul.form_fields{margin-top:30px;}
  form fieldset li label{color: #6D7B80;}
  form fieldset li > label{color: #6D7B80;margin-bottom: 2px;display: block;}
  form input[type=text], form textarea, .wrap form input:focus, form textarea:focus, form select, body #wpmem_reg input[type="text"], body #wpmem_reg input[type="password"], body #wpmem_reg input[type="email"], body #wpmem_reg input[type="url"], body #wpmem_reg textarea, body #wpmem_login input[type="text"], body #wpmem_login input[type="password"]{background: whitesmoke;border: 0px;box-shadow: none;color: #6D7B80;padding: 12px 14px;margin-bottom: 10px;}
  form .button{padding: 8px 25px;background-color: #0FA0FF;color: white;border: 2px solid #0FA0FF;text-shadow: none;display: inline-block;border-radius: 62px;font-size: 14px;margin: 0 7px 7px 0;font-weight: 700;background: #0FA0FF;box-shadow: none;}

  .client-area .col-1-4 { padding-top:8px;}

  .client-area h3 { margin-top:0;}

  .client-area #wpmem_reg select { width:50%;  }

  .client-area #wpmem_reg label.text, .client-area #wpmem_login label { display:block; font-weight:700; margin-bottom:5px;}

  .client-area #wpmem_reg label.select { font-weight:700; }

  .client-area #wpmem_reg .div_text, .client-area #wpmem_login .div_text { width:100%; max-width:600px; display:inline-block;}

  .client-area #wpmem_reg .noinput { width:100%;}

  .client-area #wpmem_reg .select, .client-area #wpmem_reg .div_select { width:100%; max-width:600px; display:block;}

  .client-area #wpmem_reg .button_div, .client-area #wpmem_login .button_div { width:100%; max-width:600px;}

  .client-area #wpmem_reg .button_div input, .client-area input[type="submit"] { border:none;}

  .client-area .login #wpmem_login { max-width:600px; margin:0 auto;}


  @media screen and (max-width:600px){

    .client-area #wpmem_reg label.text, .client-area #wpmem_login label { width:100%; display:block;}

    .client-area #wpmem_reg .div_text, .client-area #wpmem_login .div_text, .client-area #wpmem_reg select { width:100%; display:block;}

  }


/* Client Area misc
  --------------------------- */

  #tab-monitoring-report table h2, #tab-monitoring-report table h1 {font-size: 11px;margin: 0;}
  #tab-monitoring-report table td{border:0px;padding:5px 0 5px;}


/* Client Area Magnific Popup
  --------------------------- */
	.mfp-iframe-holder .mfp-content { max-width: 1400px !important; }
	.mfp-iframe-scaler { padding-top: 60.25% !important; }
	.mfp-print { position: absolute; top: 0; left: 0; }
	.mfp-print-all { position: absolute; top: 0; left: 50px; }
	.mfp-print a, .mfp-print-all a {color: #CCC;line-height: 18px; white-space: nowrap;}

/* Graph
  --------------------------- */  
  .graph{background-color: #F9F9F9;background-size: auto;background-repeat: no-repeat;background-position: left -12% bottom;border-top: 1px solid #ECECEC;}
  .graph ul{list-style: none;padding-left: 0px;margin: 37px 0px;}
  .graph ul li{display: inline-block;margin: 0 2px 10px 0px;font-size: 12px;padding: 4px 18px;border-radius: 20px;background: rgba(0, 0, 0, 0.05);color: #636363;}
  .copy-right{margin-left: 50%;}

@media screen and (max-width:1200px){
  .graph {background-position: bottom left -217px;background-size: 810px;}
  .copy-right{margin:0px;}
}
@media screen and (max-width:450px){
  .graph {background-position: bottom left -97px;background-size: 490px;}
  .graph ul{margin:20px 0px; }
}


/* Footer
  --------------------------- */

  .logos {text-align:center;border-top: 2px solid whitesmoke;}
  .logos .inner {padding: 60px;}
  .logos img { display:inline-block; max-width:140px; max-height:70px; margin:10px 30px }
  @media screen and (max-width:600px){
    .logos img { margin:10px 20px; max-width:120px; max-height:70px; }
  }
  .footer {background: #FFF;border-top: 2px solid #F9F9F9;}
  .footer .logo { margin:0 0 30px; float:none; color:transparent; font-size:0px;}
  .footer h4 { font-size:1.2em; }
  .footer .col-1-2:last-child { text-align:right; }
  .footer .lists { display:inline-block; width:240px; vertical-align:top; text-align:left; padding:0 0 0 30px }
  .footer .lists ul { padding:0; }
  .footer .lists li {display:block;padding:4px 0;border-top: 2px solid #F9F9F9;font-size:0.9em;}
  @media screen and (max-width:1200px){
    .footer .lists { width:50%; display:block; float:left; padding:0 40px 0 0; }
    .footer h4 { margin-top:0; }
  }
  @media screen and (max-width:600px){
    .footer .logo { margin:30px 0 10px; }
    .footer .lists { padding-right:20px; }
  }

/* Flexbox 
  --------------------------- */
  .flex{display: -moz-flex;display: -webkit-flex;display: flex;-moz-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}


/* Comments
  --------------------------- */  

  #respond{margin: 40px 0;border-top: 1px solid #eee;padding-top: 20px;}
  #respond h3{}
  #respond input[type="text"],#respond input[type="email"], #respond select, #respond textarea{border: 0px;padding: 9px 10px;margin-bottom: 14px;color: #E2231A;background: #eee;max-width:100%;margin-right: 10px;}
  #respond input[type="submit"]{padding: 7px 20px;color: #E2231A;font-size: 14px;display: inline-block;border:0px;outline: none;}

  .comments-wrapper .navigation{display:none;}
  ol.commentlist {list-style:none;margin:0 0 1em;padding: 20px 0 0;text-indent:0;}
  ol.commentlist li { }
  ol.commentlist li.alt { }
  ol.commentlist li.bypostauthor {}
  ol.commentlist li.byuser {}
  ol.commentlist li.comment-author-admin {}
  ol.commentlist li.comment {padding:1em;border: 1px solid #eee;}
  ol.commentlist li.comment div.comment-author {}
  ol.commentlist li.comment div.vcard cite.fn { font-style:normal; }
  ol.commentlist li.comment div.vcard cite.fn a.url {}
  ol.commentlist li.comment div.vcard img.avatar { border:5px solid #ccc; float:right; margin:0 0 1em 1em; }
  ol.commentlist li.comment div.vcard img.avatar-32 {}
  ol.commentlist li.comment div.vcard img.photo {}
  ol.commentlist li.comment div.vcard span.says {}
  ol.commentlist li.comment div.commentmetadata {}
  ol.commentlist li.comment div.comment-meta { font-size:9px; }
  ol.commentlist li.comment div.comment-meta a { color:#ccc; }
  ol.commentlist li.comment p {margin:0 0 1em;font-size: 14px;}
  ol.commentlist li.comment ul { font-size:11px; list-style:square; margin:0 0 1em 2em; }
  ol.commentlist li.comment div.reply { font-size:11px; }
  ol.commentlist li.comment div.reply a { font-weight:bold; }
  ol.commentlist li.comment ul.children {list-style:none;margin:1em 0 0;text-indent:0;padding-left: 0px;}
  ol.commentlist li.comment ul.children li {}
  ol.commentlist li.comment ul.children li.alt {}
  ol.commentlist li.comment ul.children li.bypostauthor {}
  ol.commentlist li.comment ul.children li.byuser {}
  ol.commentlist li.comment ul.children li.comment {}
  ol.commentlist li.comment ul.children li.comment-author-admin {}
  ol.commentlist li.comment ul.children li.depth-2 {border-left: 5px solid #eee;margin:0 0 .25em .25em;}
  ol.commentlist li.comment ul.children li.depth-3 { border-left:5px solid #999; margin:0 0 .25em .25em; }
  ol.commentlist li.comment ul.children li.depth-4 { border-left:5px solid #bbb; margin:0 0 .25em .25em; }
  ol.commentlist li.comment ul.children li.depth-5 {}
  ol.commentlist li.comment ul.children li.odd {}
  ol.commentlist li.even { background:#fff; }
  ol.commentlist li.odd { background:#f6f6f6; }
  ol.commentlist li.parent {border-left: 5px solid #eee;}
  ol.commentlist li.thread-alt { }
  ol.commentlist li.thread-even {}
  ol.commentlist li.thread-odd {}

  #commentform textarea, #commentform input[type="text"] {background: #EFEFEF;border: 0px;font-size: 12px;padding: 10px 10px;outline: none;width: 100%;}
  #commentform input[type="submit"]{background: #64A414;
    color: white;
    border-radius: 100px;
    font-size: 12px;
    padding: 8px 20px;
    line-height: 1.1;
    margin: 0 20px;text-transform:uppercase;}
	p.comment-form-url { display:none; }



/* Print Styles
  --------------------------- */

  @media print,
     (-o-min-device-pixel-ratio: 5/4),
     (-webkit-min-device-pixel-ratio: 1.25),
     (min-resolution: 120dpi) {

  }
  @media print {
    * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group;}
    tr, img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p, h2, h3 {orphans: 3; widows: 3;}
    h2, h3 {page-break-after: avoid;}
  }





